package com.hxhq.business.form.mjy;

/**
 * @author 15881
 */
public class CzrqForm {

    /** 麻精药id */
    private Long id;

    /** 处置原因 */
    private String czyy;

    /** 处置方式 */
    private String czfs;

    /** 处置人id */
    private Long clrId;

    /** 处置人名称 */
    private String clrMc;

    /** 处置人密码 */
    private String clrmm;

    /** 复核人id */
    private Long fhrId;

    /** 复核人名称 */
    private String fhrMc;

    /** 复核人密码 */
    private String fhrmm;

    /** 监督人id */
    private Long jdrId;

    /** 监督人名称 */
    private String jdrMc;

    /** 监督人密码 */
    private String jdrmm;

    public String getClrMc() {
        return clrMc;
    }

    public void setClrMc(String clrMc) {
        this.clrMc = clrMc;
    }

    public String getFhrMc() {
        return fhrMc;
    }

    public void setFhrMc(String fhrMc) {
        this.fhrMc = fhrMc;
    }

    public String getJdrMc() {
        return jdrMc;
    }

    public void setJdrMc(String jdrMc) {
        this.jdrMc = jdrMc;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCzyy() {
        return czyy;
    }

    public void setCzyy(String czyy) {
        this.czyy = czyy;
    }

    public String getCzfs() {
        return czfs;
    }

    public void setCzfs(String czfs) {
        this.czfs = czfs;
    }

    public Long getClrId() {
        return clrId;
    }

    public void setClrId(Long clrId) {
        this.clrId = clrId;
    }

    public String getClrmm() {
        return clrmm;
    }

    public void setClrmm(String clrmm) {
        this.clrmm = clrmm;
    }

    public Long getFhrId() {
        return fhrId;
    }

    public void setFhrId(Long fhrId) {
        this.fhrId = fhrId;
    }

    public String getFhrmm() {
        return fhrmm;
    }

    public void setFhrmm(String fhrmm) {
        this.fhrmm = fhrmm;
    }

    public Long getJdrId() {
        return jdrId;
    }

    public void setJdrId(Long jdrId) {
        this.jdrId = jdrId;
    }

    public String getJdrmm() {
        return jdrmm;
    }

    public void setJdrmm(String jdrmm) {
        this.jdrmm = jdrmm;
    }
}
